Subject: bug#28842: gnus-sync is missing

From: Ted Zlatanov <[email-masked]>
Date: Tue, 12 Dec 2017 12:15:26 -0500

On Mon, 11 Dec 2017 17:37:53 -0500 Richard Stallman <[email-masked]> wrote: 

RS> The name "gnus-cloud" has a problem -- it uses the word "cloud"
RS> which is a buzzword that spreads confusion.  Using that term is harmful.
RS> (See https://gnu.org/philosophy/words-to-avoid.html#CloudComputing.)

RS> What does this facility do?  Surely we can find a coherent and
RS> non-confusing name for it.

We had that discussion in emacs-devel. I don't think it belongs in this
bug report.

Thanks
Ted